[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Someone needs to work on d-i for m68k if you want it in sarge



Hi,

Geert Uytterhoeven:
> I was just asking because (a) Debian will keep on using 2.4 for a
> while and (b) many Debian build machines are Macs, for which current
> 2.4 is broken.
> 
Well, when I had a stable SCSI disk, my IIfx managed to compile gnucash.
It took a week, but ... ;-)

I'm getting an '60 Amiga later this week; maybe I can reproduce your 2.6
problems..?

-- 
Matthias Urlichs   |   {M:U} IT Design @ m-u-it.de   |  smurf@smurf.noris.de
Disclaimer: The quote was selected randomly. Really. | http://smurf.noris.de
 - -
You have an ability to sense and know higher truth.

Attachment: pgpUvB4O4uP5k.pgp
Description: PGP signature


Reply to: